<?php
define('_IN_JOHNCMS', 1);

                echo '<div class = "phdr"><center>Сундуки</center></div>';
                echo '<div class = "menu"><center><a href = "/cr/chest.php?act=shop">Магазин сундуков</a></center></div>';
                echo '<div class = "menu"><center><a href = "/cr/chest.php?act=my">Мои сундуки</a></center></div>';
                echo '<div class = "gmenu"><center><a href = "/cr/">На главную игры</a></center></div>';

echo '<div class="phdr"><a href="index.php">Назад</a></div>';  
?>